.clear:before, .clear:after {
  content: ' ';
  display: table; }

.clear {
  *zoom: 1; }
  .clear:after {
    clear: both; }

* {
  box-sizing: border-box;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility; }

html {
  font-size: 62.5%;
  border: 10px solid #935550; }
  @media only screen and (max-width: 700px) {
    html {
      border: none; } }

body {
  font: 300 13px/1.6 'Helvetica Neue', Helvetica, Arial;
  color: #3c312c;
  background: #faf8f1;
  transition: all .4s .3s ease-in; }

body, html {
  width: 100%;
  min-height: 100vh; }

a {
  color: inherit;
  text-decoration: none; }

.wrapper {
  width: 100%;
  position: relative; }

.border {
  display: none; }
  .border .left {
    width: 5px;
    height: 90%;
    background: #935550;
    position: fixed;
    left: 2%;
    top: 5%;
    z-index: 300; }
  .border .right {
    width: 5px;
    height: 90%;
    background: #935550;
    position: fixed;
    right: 2%;
    top: 5%;
    z-index: 300; }
  .border .top {
    width: 96%;
    height: 5px;
    background: #935550;
    position: fixed;
    left: 2%;
    top: 5%;
    z-index: 300; }
  .border .bottom {
    width: 96%;
    height: 5px;
    background: #935550;
    position: fixed;
    left: 2%;
    bottom: 5%;
    z-index: 300; }

/*! normalize.css v3.0.2 | MIT License | git.io/normalize */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Remove default margin.
 */
body {
  margin: 0; }

/* HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block; }

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */ }

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none; }

/* Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
  background-color: transparent; }

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0; }

/* Text-level semantics
   ========================================================================== */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted; }

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
b,
strong {
  font-weight: bold; }

/**
 * Address styling not present in Safari and Chrome.
 */
dfn {
  font-style: italic; }

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/**
 * Address styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000; }

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9/10.
 */
img {
  border: 0; }

/**
 * Correct overflow not hidden in IE 9/10/11.
 */
svg:not(:root) {
  overflow: hidden; }

/* Grouping content
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari.
 */
figure {
  margin: 1em 40px; }

/**
 * Address differences between Firefox and other browsers.
 */
hr {
  box-sizing: content-box;
  height: 0; }

/**
 * Contain overflow in all browsers.
 */
pre {
  overflow: auto; }

/**
 * Address odd `em`-unit font size rendering in all browsers.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

/* Forms
   ========================================================================== */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */ }

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
button {
  overflow: visible; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button,
select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default; }

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
input {
  line-height: normal; }

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  /* 2 */
  box-sizing: content-box; }

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
textarea {
  overflow: auto; }

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
optgroup {
  font-weight: bold; }

/* Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

.social {
  position: fixed;
  bottom: 4em;
  right: 5%;
  z-index: 100; }
  @media only screen and (max-width: 900px) {
    .social {
      right: 5%;
      bottom: 2em; } }
  .social .top-layer {
    width: 100%;
    height: 100%;
    position: relative;
    background: #faf8f1;
    border: 2px solid #935550;
    color: #935550;
    z-index: 20; }
  .social .icon {
    width: 40px;
    height: 40px;
    float: left;
    margin: 0 0 0 20px;
    position: relative; }
    @media only screen and (max-width: 900px) {
      .social .icon {
        float: none;
        margin: 15px 0; } }
    .social .icon:hover .background {
      top: 2px;
      left: 2px;
      transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1); }
    .social .icon img {
      width: 30px;
      margin: 8px 4px;
      padding: 5px; }
  .social .instagram img {
    width: 25px;
    margin: 6px 6px; }
  .social .facebook img {
    width: 17px;
    margin: 6px 10px; }
  .social .background {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #935550;
    top: 5px;
    left: 5px;
    transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1); }

.button-main {
  position: fixed;
  right: 5%;
  top: 4em;
  z-index: 50; }
  .button-main:hover .background {
    top: 2px;
    left: 2px;
    transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1); }
  .button-main .top-layer {
    position: relative;
    background: #faf8f1;
    border: 2px solid #935550;
    color: #935550;
    z-index: 20; }
    .button-main .top-layer p {
      font-family: 'signpainter_housebrushregular';
      font-size: 1.575em;
      padding: 10px 40px;
      margin: 0;
      font-weight: normal;
      font-style: normal; }
      @media only screen and (max-width: 700px) {
        .button-main .top-layer p {
          font-size: 1.225em;
          padding: 10px 30px; } }
  .button-main .background {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #935550;
    top: 5px;
    left: 5px;
    transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1); }

@media only screen and (max-width: 700px) {
  .button-main {
    top: 2em;
  }

  .button-main .top-layer p {
    padding: 5px 20px;
  }
}

@font-face {
  font-family: 'signpainter_housebrushregular';
  src: url("../fonts/signpainter_housebrush-webfont.woff2") format("woff2"), url("../fonts/signpainter_housebrush-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

::-moz-selection {
  background: #333;
  color: #fff;
  text-shadow: none; }

::selection {
  background: #333;
  color: #fff;
  text-shadow: none; }

::-moz-selection {
  background: #333;
  color: #fff;
  text-shadow: none; }

::-webkit-selection {
  background: #333;
  color: #fff;
  text-shadow: none; }

.loading {
  width: 100%;
  height: 100vh;
  position: fixed;
  background: #faf8f1;
  z-index: 299; }
  .loading .logo {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 300px;
    margin: 0 auto; }
    .loading .logo img {
      width: 100%; }

.small-logo {
  position: fixed;
  width: 100px;
  left: 5%;
  top: 4em;
  z-index: 50; }
  .small-logo img {
    width: 100%; }

@media only screen and (max-width: 700px) {
  .small-logo {
  position: fixed;
  width: 80px;
  left: 5%;
  top: 2em;
  z-index: 50; }
}

.home-slider {
  width: 100%;
  height: 100vh;
  position: relative; }

.other-nav-cont{
  width:100%;
  min-height:50vh;
  background: #935550;
}

.other-nav-cont .home-nav{
  margin:14em 0 0;
}

@media only screen and (max-width: 700px) {
  .other-nav-cont .home-nav{
    margin:20em 0 0;
  }  
}

.other-nav-cont .home-nav li{
  color: #faf8f1;
  margin: 0 25px;
}

.home-nav {
  width: 100%;
  position: relative;
  z-index: 30;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }
  .home-nav ul {
    width: 700px;
    margin: 0 auto;
    padding: 0; }
    @media only screen and (max-width: 700px) {
      .home-nav ul {
        width: 100%; } }
    .home-nav ul li {
      display: inline-block;
      font-family: 'signpainter_housebrushregular';
      font-size: 7.875em;
      font-weight: normal;
      font-style: normal;
      color: #faf8f1;
      margin: 0 25px;
      text-shadow: 5px 5px #3c312c;
      transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1); }
      @media only screen and (max-width: 700px) {
        .home-nav ul li {
          font-size: 5em;
          display: block;
          text-align: center;
          margin: 0; } }
      .home-nav ul li:hover {
        text-shadow: 3px 3px #3c312c;
        transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1); }

.slide {
  width: 100%;
  height: 100vh;
  background: url(../img/home-slider-3.jpg) no-repeat center center;
  background-size: cover;
  position: absolute;
  top: 0; }

.two {
  background: url(../img/home-slider-4.jpg) no-repeat center center;
  background-size: cover; }

.three {
  background: url(../img/home-slider-2.jpg) no-repeat center center;
  background-size: cover; }

.main-info {
  width: 100%;
  min-height: 100vh;
  position: relative; }
  .main-info:nth-child(even) .image {
    float: right; }
  .main-info:nth-child(even) .image-other {
    float: right; }
  .main-info:nth-child(even) .write-up {
    float: left; }
  .main-info .image {
    float: left;
    width: 50%;
    height: 100vh;
    position: relative;
    background-size: cover !important; }
    @media only screen and (max-width: 900px) {
      .main-info .image {
        width: 100%;
        height: 50vh;
        float: none; } }
    .main-info .image #map {
      width: 100%;
      height: 100vh; }
      @media only screen and (max-width: 900px) {
        .main-info .image #map {
          height: 50vh; } }
  .main-info .image-other {
    float: left;
    width: 30%;
    position: relative; }
    @media only screen and (max-width: 900px) {
      .main-info .image-other {
        float: none;
        width: 60%; } }
    @media only screen and (max-width: 500px) {
      .main-info .image-other {
        width: 100%; } }
    .main-info .image-other img {
      width: 100%;
      margin-bottom: -5px; }
  .main-info .write-up {
    float: left;
    width: 50%;
    padding: 0 10% 0 10%;
    margin: 18em 0 0; }
    @media only screen and (max-width: 1100px) {
      .main-info .write-up {
        margin: 15em 0 0; } }
    @media only screen and (max-width: 900px) {
      .main-info .write-up {
        float: none;
        clear: both;
        width: 100%;
        margin: 4em 0;
        padding: 0 20% 0 20%; } }
    .main-info .write-up h1 {
      font-family: 'signpainter_housebrushregular';
      font-size: 4.275em;
      font-weight: normal;
      font-style: normal;
      margin: 0;
      color: #935550; }
    .main-info .write-up p {
      font-size: 1.125em; }
    .main-info .write-up .price {
      font-family: 'signpainter_housebrushregular';
      font-size: 3.875em;
      font-weight: normal;
      font-style: normal;
      margin: 0;
      color: #935550; }

@media only screen and (max-width: 700px) {
  .main-info .write-up h1 {
    font-size: 3.275em;
    line-height:40px;
  }
}

.main-info iframe{
  width:100%;
  height:100%;
}

.food-info-cont {
  width: 100%;
  position: relative; }
  .food-info-cont .title {
    width: 100%; }
    .food-info-cont .title h1 {
      font-family: 'signpainter_housebrushregular';
      font-size: 6.275em;
      font-weight: normal;
      font-style: normal;
      padding: 2em 0 1em 10%;
      color: #935550;
      margin: 0; }
      @media only screen and (max-width: 1200px) {
        .food-info-cont .title h1 {
          font-size: 5.275em;
          text-align: center;
          padding: 110px 0 0; } }
      @media only screen and (max-width: 1024px) {
        .food-info-cont .title h1 {
          text-align: center;
          padding: 120px 0; } }
      @media only screen and (max-width: 700px) {
        .food-info-cont .title h1 {
          font-size: 4.275em;
          padding: 3em 0 1em; } }
  .food-info-cont .food-single {
    width: 50%;
    float: left; }
    @media only screen and (max-width: 1024px) {
      .food-info-cont .food-single {
        width: 80%;
        float: none;
        margin: 0 auto; } }
    .food-info-cont .food-single:nth-child(4n-7) .image {
      float: right; }
      @media only screen and (max-width: 1024px) {
        .food-info-cont .food-single:nth-child(4n-7) .image {
          float: left; } }
    .food-info-cont .food-single:nth-child(4n-7) .food-info {
      float: left; }
      @media only screen and (max-width: 1024px) {
        .food-info-cont .food-single:nth-child(4n-7) .food-info {
          float: left; } }
    .food-info-cont .food-single:nth-child(4n-6) .image {
      float: right; }
      @media only screen and (max-width: 1024px) {
        .food-info-cont .food-single:nth-child(4n-6) .image {
          float: left; } }
    .food-info-cont .food-single:nth-child(4n-6) .food-info {
      float: left; }
      @media only screen and (max-width: 1024px) {
        .food-info-cont .food-single:nth-child(4n-6) .food-info {
          float: left; } }
  .food-info-cont .image {
    float: left;
    width: 50%; }
    @media only screen and (max-width: 700px) {
      .food-info-cont .image {
        width: 100%;
        float: none; } }
    .food-info-cont .image img {
      width: 100%;
      margin-bottom: -2px; }
  .food-info-cont .food-info {
    float: left;
    width: 50%;
    padding: 4em 5% 4em 10%; }
    @media only screen and (max-width: 700px) {
      .food-info-cont .food-info {
        width: 100%;
        float: none; } }
    .food-info-cont .food-info h1 {
      font-family: 'signpainter_housebrushregular';
      font-size: 3em;
      font-weight: normal;
      font-style: normal;
      margin: 10px 0 0;
      color: #935550;
      line-height:40px; }
    .food-info-cont .food-info p {
      font-size: 1em;
      font-weight: bolder; }
    .food-info-cont .food-info .price {
      font-family: 'signpainter_housebrushregular';
      font-size: 3.875em;
      font-weight: normal;
      font-style: normal;
      margin: 0;
      color: #935550; }

      @media only screen and (max-width: 1100px) {
        .food-info-cont .food-info .price {
          font-family: 'signpainter_housebrushregular';
          font-size: 2.225em;
          font-weight: normal;
          font-style: normal;
          margin: 0;
          color: #935550;
          line-height:30px;
        }
      }

       @media only screen and (max-width: 1000px) {
        .food-info-cont .food-info .price {
          font-family: 'signpainter_housebrushregular';
          font-size: 3.725em;
          font-weight: normal;
          font-style: normal;
          margin: 0;
          color: #935550;
          line-height:50px;
        }
      }

  @media only screen and (max-width: 1100px) {
    .food-info-cont .food-info h1 {
      font-family: 'signpainter_housebrushregular';
      font-size: 2em;
      font-weight: normal;
      font-style: normal;
      margin: 0 0 0;
      color: #935550;
      line-height:30px; }
  }

  @media only screen and (max-width: 1000px) {
    .food-info-cont .food-info h1 {
      font-family: 'signpainter_housebrushregular';
      font-size: 4em;
      font-weight: normal;
      font-style: normal;
      margin: 0 0 0;
      color: #935550;
      line-height:60px; }
  }

@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important; }
  a,
  a:visited {
    text-decoration: underline; }
  a[href]:after {
    content: " (" attr(href) ")"; }
  abbr[title]:after {
    content: " (" attr(title) ")"; }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr,
  img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; } }
